查看: 1190|回复: 2

[资源分享] 【重要】地图SDK和鹰眼开发者近期请勿升级 Xcode 8.3

[复制链接]
liyanan624 发表于 2017-4-7 21:46:10 | 显示全部楼层 |阅读模式
iOS地图sdk
版本号: 地图sdk v3.3.0 和 鹰眼sdk v2.2.6
手机型号:
使用的接口/api:
效果截图: -
调用代码/参数:
使用的AK: 您无权查看此信息!
本帖最后由 liyanan624 于 2017-5-10 12:07 编辑

亲爱的开发者,

你们好,由于地图SDK Swift Demo 和 鹰眼 iOS SDK v2.x.x 均基于 swift 2.3开发,而最新发布的Xcode 8.3不再支持 Swift 2.3,将会造成 SDK 编译失败,建议开发者近期不要升级至Xcode 8.3。

地图SDK正在开发swift3.0的demo,预计5月中旬发布新版swift demo。
鹰眼工程师正在加紧开发 iOS SDK v3.0,预计5.1前发布,v3.0除解决上述问题外,将推出更多新特性,还请小伙伴关注~



===========5月10日====
5月10日iOS 地图sdk v3.3.1,已修复使用Xcode 8.3 产生的warning问题。

同时将swift Demo:swift语言升级为 swift v3.1。


上海双至 发表于 2017-4-12 09:16:05 | 显示全部楼层
问一下升级版本鹰眼SDK什么时候能发布?XCode8.3已经出来半个多月了。。。还请百度大神尽快升级SDK,谢谢!!
羊孜之 发表于 2017-4-12 14:49:57 | 显示全部楼层
上海双至 发表于 2017-4-12 09:16
问一下升级版本鹰眼SDK什么时候能发布?XCode8.3已经出来半个多月了。。。还请百度大神尽快升级SDK,谢谢! ...

鹰眼工程师正在加紧开发,预计下周会发 beta 版

小黑屋|手机版|百度地图开放平台 ( 京ICP证030173号 )

GMT+8, 2017-10-22 18:13 , Processed in 0.058148 second(s), 22 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表